## eole-saltstack 2.6.1-23

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=eole-saltstack
VERSION=2.6.1
EOLE_VERSION=2.6
EOLE_RELEASE=2.6.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
