=== debian/changelog ===
eole-saltstack (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c97aaff] SalStack can be fully disabled regardless EAD3
  * [3706a9a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1be2d4b] Joël Cuissinat: Update package since “debian/2.6.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 10:31:44 +0200

eole-saltstack (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [6d42d72] added servicelist property for the saltstack services
  * [1ad05f2] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [b0d0860] gwen: Update package since “debian/2.6.1-21”

 -- gwen <gremond@cadoles.com>  Tue, 07 Mar 2017 15:11:16 +0100

eole-saltstack (2.6.1-21) eole-2.6-unstable; urgency=low

  [ Ghislain Loaec ]
  * [c1b86c5] Add validate token api method

  [ Lionel MORIN ]
  * [7797c2b] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [bdf9aad] Lionel MORIN: Update package since “debian/2.6.1-20”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 09 Feb 2017 12:39:56 +0100

eole-saltstack (2.6.1-20) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dedc29b] add custom salt action (ref #19014)

  [ Garette Emmanuel ]
  * [4a60805] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [b447c96] Garette Emmanuel: Update package since “debian/2.6.1-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Feb 2017 14:06:22 +0100

eole-saltstack (2.6.1-19) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [b80aded] Return error message if bad arguments in POST request
  * [9f9ff0a] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [8122c68] Bruno Boiget: Update package since “debian/2.6.1-18”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Wed, 08 Feb 2017 11:42:21 +0100

eole-saltstack (2.6.1-18) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [817c9f0] Fix internal server error on authentication
  * [32577f3] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [9fb87d2] Lionel MORIN: Update package since “debian/2.6.1-17”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 07 Feb 2017 14:55:06 +0100

eole-saltstack (2.6.1-17) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [a58034f] Set hash_type to sha256 in master and minion configuration
  * [457c479] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [e45a8af] Lionel MORIN: Update package since “debian/2.6.1-16”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 06 Feb 2017 11:44:41 +0100

eole-saltstack (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [549aac1] Add python dependencies for build

  [ EOLE Build Daemon ]
  * [4a4eb2a] Lionel MORIN: Update package since “debian/2.6.1-15”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 30 Jan 2017 14:29:41 +0100

eole-saltstack (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [878e8fe] Add rest_eole netapi server based on rest_tornado
  * [b9587f7] cors dans template pour tornado
  * [6dde654] Manage logout
  * [e67b5f3] Merge branch 'feature/18041_Tornado' into develop
  * [5673645] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [abe7267] Lionel MORIN: Update package since “debian/2.6.1-14”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 30 Jan 2017 12:37:15 +0100

eole-saltstack (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [1a2e5cb] Delete refresh_pillar in postservice
  * [8798a26] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [1fe5db9] Lionel MORIN: Update package since “debian/2.6.1-13”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 20 Jan 2017 09:53:20 +0100

eole-saltstack (2.6.1-13) eole-2.6-unstable; urgency=low

  [ Bruno Boiget ]
  * [5e338d1] description manquante pour le port de l'API SaltStack
  * [2bda2d8] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [feef356] Bruno Boiget: Update package since “debian/2.6.1-12”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 19 Jan 2017 17:32:54 +0100

eole-saltstack (2.6.1-12) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f4d07d] use the ewtapp in the ext_auth template, ref #18667

  [ Garette Emmanuel ]
  * [0566b29] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [a791968] Garette Emmanuel: Update package since “debian/2.6.1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 18 Jan 2017 11:44:14 +0100

eole-saltstack (2.6.1-11) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6979c83] don't add right if action is disactived (ref #18690)

  [ Garette Emmanuel ]
  * [bc87973] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [df4869f] Garette Emmanuel: Update package since “debian/2.6.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 17 Jan 2017 14:18:00 +0100

eole-saltstack (2.6.1-10) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6fde3f6] added the templated port number ref #18684

  [ Lionel MORIN ]
  * [839bc46] Inject Creole configuration in SaltStack pillars
  * [3ec578e] Merge branch 'develop' into dist/eole/2.6.1/develop

  [ EOLE Build Daemon ]
  * [6b06551] Lionel MORIN: Update package since “debian/2.6.1-9”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 17 Jan 2017 11:04:28 +0100

eole-saltstack (2.6.1-9) eole-2.6-unstable; urgency=low

  [ gwen ]
  * [4eca2a8] template master

  [ Lionel MORIN ]
  * [b99c3cf] Delete saltstack packages from 20_saltstack.xml
  * [cee9134] Merge branch 'develop' into dist/eole/2.6.1/develop
  * [451ab20] Add saltstack dependancies in debian/control

  [ EOLE Build Daemon ]
  * [06b2f75] Lionel MORIN: Update package since “debian/2.6.1-8”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 16 Jan 2017 15:59:42 +0100


