## eole-saltstack 2.6.2-3

=== debian/changelog ===
eole-saltstack (2.6.2-3) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [8b80975] Activation des websockets dans rest_eole
  * [513b498] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [24a0a9e] William Petit: Update package since “debian/eole/2.6.2-2”

 -- William Petit <wpetit@cadoles.com>  Tue, 29 Aug 2017 17:21:13 +0200

eole-saltstack (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c97aaff] SalStack can be fully disabled regardless EAD3
  * [ec69a21] Merge branch '2.6.1/master'

  [ Emmanuel Garette ]
  * [0b1d316] configuring SMTP in minion (ref 20794)

  [ William Petit ]
  * [4600ff3] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [207deaa] William Petit: Update package since “debian/eole/2.6.2-1”

 -- William Petit <wpetit@cadoles.com>  Fri, 23 Jun 2017 09:47:32 +0200

eole-saltstack (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b333f00] Prepare version 2.6.2
  * [7135d93] Merge tag 'release/2.6.2'
  * [b05253f] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [00e8881] William Petit: Update package since “debian/eole/2.6.1-22”

  [ William Petit ]

 -- William Petit <wpetit@cadoles.com>  Fri, 23 Jun 2017 09:47:11 +0200
