=== debian/changelog ===
eole-saltstack (2.6.2-4) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [b6a2e28] Cleaning old ead3 salt configuration in package postrm

  [ EOLE Build Daemon ]
  * [226e373] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Jan 2019 09:12:29 +0100
