=== debian/control ===
Source: eole-saltstack
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50), python-py, python-all-dev
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-saltstack
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-common, salt-api, salt-master, salt-minion
Description: saltstack's EOLE configuration and integration
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
