## eole-saltstack 2.6.2-7

=== debian/changelog ===
eole-saltstack (2.6.2-7) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c14292] Disable salt-api debug
  * [a9ca954] Merge branch '2.6.2/30547-disableAPIdebug' into 2.6.2/master
  * [ac20e8d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d06552b] Joël Cuissinat: Update package since “debian/eole/2.6.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 10:26:13 +0200

eole-saltstack (2.6.2-6) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2a8a178] PYC file must be deleted in prerm instead of postrm

  [ EOLE Build Daemon ]
  * [b31d4ee] Joël Cuissinat: Update package since “debian/eole/2.6.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Oct 2019 16:46:08 +0200

eole-saltstack (2.6.2-5) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7e47e22] Force deleting PYC file in module

  [ EOLE Build Daemon ]
  * [2abda45] Joël Cuissinat: Update package since “debian/eole/2.6.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2019 11:31:32 +0200
