=== debian/changelog ===
eole-saltstack (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [b63ed31] Error in CreoleLint because of tabs instead 4 spaces
  * [4538fda] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d416386] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 14 Nov 2018 15:06:54 +0100

eole-saltstack (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bb0f35f] compiler en python3(ref #24256)
  * [a210993] compiler en python3(ref #24256)

  [ Garette Emmanuel ]
  * [e11dd4d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9cb5b68] Garette Emmanuel: Update package since “debian/eole/2.7.0-5”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jun 2018 11:49:46 +0200

eole-saltstack (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [8ff908e] mise à jour de rest_eole par rapport à rest_tornado de la version 2.7.0 (ref #24256)

  [ Garette Emmanuel ]
  * [6a3ece4] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [23f24e6] Garette Emmanuel: Update package since “debian/eole/2.7.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jun 2018 11:40:54 +0200

eole-saltstack (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [48d3e71] salt tourne en 'root' pour pouvoir authentifier les utilisateurs via pam (ref #24255)

  [ Garette Emmanuel ]
  * [115fe9b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [c1ca11a] Garette Emmanuel: Update package since “debian/eole/2.7.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jun 2018 10:46:35 +0200

eole-saltstack (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cc4de1f] The base environment's top file is evaluated first
  * [df96353] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [40196e7] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 30 Apr 2018 10:47:41 +0200

eole-saltstack (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2a491a0] Minion's certificates were not copied into /var/lib directory
  * [7a50562] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [82983e6] Fabrice Barconnière: Update package since “debian/eole/2.7.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 27 Apr 2018 11:19:56 +0200

eole-saltstack (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9909a5e] Prepare version 2.7.0
  * [88bb3f4] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [31797e9] Salt-master is running as 'salt':  must adapt posttemplate script
  * [0adf6f7] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d92b924] Fabrice Barconnière: Update package since “debian/eole/2.6.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 26 Apr 2018 11:40:18 +0200
