## eole-saltstack 2.7.0-11

=== debian/changelog ===
eole-saltstack (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9c14292] Disable salt-api debug
  * [596eed7] Merge branch '2.6.2/30547-disableAPIdebug' into 2.7.0/master
  * [accdfde] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [50c833d] Joël Cuissinat: Update package since “debian/eole/2.7.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 10:27:44 +0200

eole-saltstack (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e850f50] Force deleting PYC file in module

  [ EOLE Build Daemon ]
  * [d2e7df8] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2019 11:31:43 +0200

eole-saltstack (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e18c479] Minion key must be accepted after salt services are started
  * [24a3882] Merge branch '2.7.0/27291-salt-key' into 2.7.0/master
  * [f4afa33] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b8140bd] Joël Cuissinat: Update package since “debian/eole/2.7.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 12:04:35 +0100

eole-saltstack (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8afef48] Cleaning old ead3 salt configuration in package postrm
  * [fa56f44] Missed 4 spaces when replace tabs
  * [f671fee] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8da7e0f] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 15:56:23 +0100
