## eole-saltstack 2.7.1-4

=== debian/changelog ===
eole-saltstack (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [7a5ab64] Minion key must be accecpted after salt services are started
  * [6052353] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [60259fc] Fabrice Barconnière: Update package since “debian/eole/2.7.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 14 Jan 2019 09:10:07 +0100

eole-saltstack (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [df5101d] Log salt services for EAD3 to rsyslog
  * [3730329] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cac566f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 14:30:54 +0100

eole-saltstack (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6ef0e11] FIX some mystakes during reconfigure
  * [07d3d4e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7659cdc] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:58:18 +0100

eole-saltstack (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fa56f44] Missed 4 spaces when replace tabs
  * [4ad730c] Configuring SaltStack for EAD3 only
  * [098c77f] Mask default salt services and install salt services for EAD3 New package name : eole-ead3-saltstack
  * [332d673] Fix tab missing in eole-saltstack.mk
  * [7067918] Configuring SaltStack for EAD3 only
  * [1d624d4] Fix tab missing in eole-saltstack.mk
  * [d389132] Merge branch 'master' into dist/eole/2.7.1/master

  [ Daniel Dehennin ]
  * [5e4df36] Prepare version 2.7.1
  * [6a5981e] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5c5c347] Fabrice Barconnière: Update package since “debian/eole/2.7.0-7”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 11 Jan 2019 08:12:57 +0100
