=== debian/control ===
--- 
+++ 
@@ -8,10 +8,13 @@
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository
 
-Package: eole-saltstack
+Package: eole-ead3-saltstack
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, eole-common, salt-api, salt-master, salt-minion
-Description: saltstack's EOLE configuration and integration
+Provides: eole-saltstack
+Conflicts: eole-saltstack
+Replaces: eole-saltstack
+Description: saltstack's EOLE configuration and integration for EAD3
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
