=== debian/changelog ===
eole-saltstack (2.7.1-5) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e18c479] Minion key must be accepted after salt services are started
  * [272c031] Merge branch '2.7.0/27291-salt-key'
  * [9c14292] Disable salt-api debug
  * [5a3c88c] Merge branch '2.6.2/30547-disableAPIdebug' into 2.7.1/master
  * [007c9d7] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e41765d] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 10:28:42 +0200
