=== debian/changelog ===
eole-saltstack (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [439060a] feat(debian/control): salt require python3-contextvars

  [ EOLE Build Daemon ]
  * [d932eb3] Daniel Dehennin: Update package since “debian/eole/2.7.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 07 Apr 2022 11:35:58 +0200

eole-saltstack (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [70ce904] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [8cf8352] Daniel Dehennin: Update package since “debian/eole/2.7.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 14:53:37 +0200

eole-saltstack (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9fe68ce] feat(debian/control): new depends for 3004.1 upgrade

  [ EOLE Build Daemon ]
  * [09e9f13] Daniel Dehennin: Update package since “debian/eole/2.7.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 14:49:06 +0200

eole-saltstack (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b09e7b] fix(3004.1): upgrade rest_eole to latest upstream
  * [f85fc4a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [41b9c0f] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 11:50:22 +0200

eole-saltstack (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4364f03] désactiver la vérification du client ACL pour question de performance sur le Seth (ref #33315)
  * [3824876] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8009dfa] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Oct 2021 15:46:26 +0200

eole-saltstack (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e18c479] Minion key must be accepted after salt services are started
  * [272c031] Merge branch '2.7.0/27291-salt-key'
  * [9c14292] Disable salt-api debug
  * [6ff5dba] Merge branch '2.6.2/30547-disableAPIdebug' into 2.7.2/master
  * [2ea2be9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [69c33c6] Prepare version 2.7.2
  * [91a2eee] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1784d52] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 10:31:18 +0200
