=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
 
 Package: eole-ead3-saltstack
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, eole-common, salt-api, salt-master, salt-minion
+Depends: eole-common,
+         salt-api (>= 3004.1),
+         salt-master (>= 3004.1),
+         salt-minion (>= 3004.1),
+         python3-m2crypto,
+         python3-contextvars,
+         ${misc:Depends},
+         ${python3:Depends}
 Provides: eole-saltstack
 Conflicts: eole-saltstack
 Replaces: eole-saltstack
