=== debian/changelog ===
eole-saltstack (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [4eef2bc] ajouter une execption de timeout sur la récupération de la liste de paquets ref #31253
  * [00f5bc6] Modifier la durée du timeout du master ref #31254
  * [96bd081] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a0e5a57] Matthieu Lamalle: Update package since “debian/eole/2.8.0-4”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:10:19 +0100

eole-saltstack (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [45520ad] * dumpconfig.py : portage python3
  * [8a22e72] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [54069af] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Nov 2020 15:16:12 +0100

eole-saltstack (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e47f754] Master: logging can't use /dev/log
  * [f800c27] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2760425] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 15:46:08 +0100

eole-saltstack (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9c14292] Disable salt-api debug
  * [141793a] Merge branch '2.6.2/30547-disableAPIdebug'
  * [695aa2c] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8ea84b] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Sep 2020 10:32:46 +0200

eole-saltstack (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e18c479] Minion key must be accepted after salt services are started
  * [272c031] Merge branch '2.7.0/27291-salt-key'
  * [97377f4] Merge branch 'master' into dist/eole/2.8.0/master

  [ Daniel Dehennin ]
  * [69c33c6] Prepare version 2.7.2
  * [91a2eee] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [d0691de] Prepare version 2.8.0
  * [14ebcfb] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [535e89a] portage de rest_eole pour la version 3000 de salt (ref #29667)

  [ EOLE Build Daemon ]
  * [2616a19] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 24 Mar 2020 10:53:48 +0100
