## eole-saltstack 2.8.0-10

=== debian/changelog ===
eole-saltstack (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [70bf899] Format de log compatible avec rsyslog pour salt-*-ead3.
  * [ef313b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b348b11] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Jun 2023 14:12:17 +0200

eole-saltstack (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [22e1a2f] feat(debian/control): new depends for 3004.1 upgrade
  * [8e1e95a] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [0bc7983] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:00:41 +0200

eole-saltstack (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b09e7b] fix(3004.1): upgrade rest_eole to latest upstream
  * [2158a4d] Merge branch '2.7.2/master' into 2.8.0/master
  * [6e9fa2c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [eec9a80] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 11:51:31 +0200

eole-saltstack (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6ff5dba] Merge branch '2.6.2/30547-disableAPIdebug' into 2.7.2/master

  [ Emmanuel Garette ]
  * [4364f03] désactiver la vérification du client ACL pour question de performance sur le Seth (ref #33315)
  * [9c2853d] Merge branch '2.7.2/master' into 2.8.0/master
  * [c25e78f] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ea81c07] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Oct 2021 15:46:53 +0200

eole-saltstack (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [95bd032] evite les erreurs EAD (ref #33016)

  [ Joël Cuissinat ]
  * [d420ebe] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9d9a7bc] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 31 Aug 2021 16:14:08 +0200
