## eole-saltstack 2.8.1-3

=== debian/changelog ===
eole-saltstack (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [4eef2bc] ajouter une execption de timeout sur la récupération de la liste de paquets ref #31253
  * [00f5bc6] Modifier la durée du timeout du master ref #31254
  * [0636827] Merge branch '2.8.0/master'
  * [d5d9efc] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fc1d065] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Dec 2020 09:12:01 +0100

eole-saltstack (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [45520ad] * dumpconfig.py : portage python3
  * [83061c2] Merge branch '2.8.0/master'
  * [53ba511] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c5e195] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Nov 2020 15:18:09 +0100

eole-saltstack (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [51a9a23] Prepare version 2.8.1
  * [5deaa4e] Merge branch 'master' into dist/eole/2.8.1/master
  * [e47f754] Master: logging can't use /dev/log
  * [21b1777] Merge branch '2.8.0/master'
  * [91c79c8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c6363d8] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 29 Oct 2020 15:46:28 +0100
