## eole-saltstack 2.8.1-8

=== debian/changelog ===
eole-saltstack (2.8.1-8) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [70bf899] Format de log compatible avec rsyslog pour salt-*-ead3.
  * [38e6e25] Merge branch '2.8.0/master' into 2.8.1/master
  * [fd18d8e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [08525d1] Benjamin Bohard: Update package since “debian/eole/2.8.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Jun 2023 14:13:02 +0200

eole-saltstack (2.8.1-7) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3d2cd59] feat(debian/control): new depends for 3004.1 upgrade
  * [71add80] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [c969ce2] Daniel Dehennin: Update package since “debian/eole/2.8.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:02:33 +0200

eole-saltstack (2.8.1-6) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9b09e7b] fix(3004.1): upgrade rest_eole to latest upstream
  * [2158a4d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9b40788] Merge branch '2.8.0/master' into 2.8.1/master
  * [296b25a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [35c814b] Daniel Dehennin: Update package since “debian/eole/2.8.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 11:52:34 +0200

eole-saltstack (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [95bd032] evite les erreurs EAD (ref #33016)
  * [4364f03] désactiver la vérification du client ACL pour question de performance sur le Seth (ref #33315)
  * [9c2853d] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9fe4dc] Merge branch '2.8.0/master'
  * [3a25d77] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [6ff5dba] Merge branch '2.6.2/30547-disableAPIdebug' into 2.7.2/master

  [ EOLE Build Daemon ]
  * [4f8f397] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 18 Oct 2021 15:47:15 +0200

eole-saltstack (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [cfb747d] evite les erreurs EAD (ref #33016)
  * [28ccba1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4163305] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 24 Aug 2021 17:32:55 +0200
