=== debian/changelog ===
eole-saltstack (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a9414d] feat(saltstack): copy files in containers and upgrade `addc`
  * [894845a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3345e66] Joël Cuissinat: Update package since “debian/eole/2.8.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Aug 2025 17:00:44 +0200

eole-saltstack (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f533d36] feat(saltstack.list): bump to salt-3007.6-eole.1
  * [6571232] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fabf434] Daniel Dehennin: Update package since “debian/eole/2.8.1-15”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 14:51:45 +0200

eole-saltstack (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [729de53] desactive salt-* au reconfigure (ref #36547)
  * [50a4bae] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0d97cfe] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 05 Mar 2025 14:15:38 +0100

eole-saltstack (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ec413fb] forcer la version de salt (ref #36414)
  * [d186931] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2b5f19e] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 03 Mar 2025 11:40:34 +0100

eole-saltstack (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e1432bc] ne pas 'planter' Maj-Auto si la source est à jour (ref #36414)

  [ Joël Cuissinat ]
  * [6828555] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [01dafbd] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Feb 2025 21:13:17 +0100

eole-saltstack (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [195d856] Check on required salt release
  * [25b73c4] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3428bd0] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Feb 2025 15:39:49 +0100

eole-saltstack (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bd4d9d] fix(saltstack.list): bump to salt-3007.1-eole.5
  * [7f533ba] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ee5965d] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2025 17:44:00 +0100

eole-saltstack (2.8.1-10) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb1f229] mise à jour de saltstack (ref #36414)
  * [b036817] mise à jour de saltstack (ref #36414)
  * [5234f17] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [129f3a1] Emmanuel Garette: Update package since “debian/eole/2.8.1-9”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 18:26:49 +0100

eole-saltstack (2.8.1-9) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0bbc5d0] Tornado n’est plus installé dans salt.ext
  * [a923be2] Le décorateur @asynchronous n’est plus disponible.
  * [8ef0eb9] La fonction salt.utils.event.get_event à changé de signature.
  * [0559ac4] Internaliser la fonction du module obsolète cgi.

  [ Daniel Dehennin ]
  * [db8370d] fix(3007.1): upgrade rest_eole to latest upstream

  [ Emmanuel Garette ]
  * [b1df960] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6710849] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 27 Jan 2025 10:04:07 +0100
