=== debian/control ===
--- 
+++ 
@@ -14,8 +14,7 @@
          salt-api (>= 3004.1),
          salt-master (>= 3004.1),
          salt-minion (>= 3004.1),
-         python3-m2crypto,
-         python3-contextvars,
+	 python3-m2crypto,
          ${misc:Depends},
          ${python3:Depends}
 Provides: eole-saltstack
