=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_installinit:
	dh_installinit --no-start -peole-ead3-saltstack --name=salt-api-ead3
	dh_installinit --no-start -peole-ead3-saltstack --name=salt-master-ead3
	dh_installinit --no-start -peole-ead3-saltstack --name=salt-minion-ead3
