## eole-saltstack 2.9.0-3

=== debian/changelog ===
eole-saltstack (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [faff2a8] feat(debian/control): new depends for 3004.1 upgrade
  * [41f75de] feat(debian/postinst): move salt pki directory when required

  [ EOLE Build Daemon ]
  * [153339b] Daniel Dehennin: Update package since “debian/eole/2.9.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:03:46 +0200

eole-saltstack (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9b09e7b] fix(3004.1): upgrade rest_eole to latest upstream
  * [2158a4d] Merge branch '2.7.2/master' into 2.8.0/master
  * [9b40788] Merge branch '2.8.0/master' into 2.8.1/master
  * [1e80bdc] Merge branch '2.8.1/master'
  * [8e92d04] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55f9523] Daniel Dehennin: Update package since “debian/eole/2.9.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 11:54:16 +0200

eole-saltstack (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8ae8830] Prepare version 2.9.0
  * [cab4b5a] Merge branch 'master' into dist/eole/2.9.0/master
  * [bc07a75] fix(makefile): installing files requires directories first

  [ Laurent Gourvénec ]
  * [f2481d9] fix(debian/rules): generate package compatible with older reprepro
  * [292b295] Compatibilité avec debhelper 13
  * [d7b7647] Blacken salt
  * [5c541ea] Typos et coding style
  * [728ca04] Drop py2 and six
  * [d0b0ca2] saltnado: don't use gather_job_timeout as a timeout signal in job_not_running
  * [7150cec] Save local client SaltAPIHandler::job_not_running
  * [fb7cb19] Remove install_zmq and serial ref
  * [cd8ef08] Upgrade saltnado depuis salt
  * [754c9b6] Oubli lors du portage en version 3000
  * [3a3494f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cfbbd9a] Laurent Gourvénec: Update package since “debian/eole/2.8.1-5”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 21 Feb 2022 14:00:43 +0100
