## eole-saltstack 2.9.0-4

=== debian/changelog ===
eole-saltstack (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [70bf899] Format de log compatible avec rsyslog pour salt-*-ead3.
  * [38e6e25] Merge branch '2.8.0/master' into 2.8.1/master
  * [bb4ba28] Merge branch '2.8.1/master'
  * [c44cbfe] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [705b9f4] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 21 Jun 2023 14:13:51 +0200
