=== debian/changelog ===
eole-saltstack (2.9.0-12) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1a9414d] feat(saltstack): copy files in containers and upgrade `addc`
  * [d87ae73] Merge branch '2.8.1/master' into 2.9.0/master
  * [867773b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e16949c] Joël Cuissinat: Update package since “debian/eole/2.9.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Aug 2025 17:02:14 +0200

eole-saltstack (2.9.0-11) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f533d36] feat(saltstack.list): bump to salt-3007.6-eole.1
  * [5c1f0ba] Merge branch '2.8.1/master' into 2.9.0/master
  * [bb1026c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [ace095a] Daniel Dehennin: Update package since “debian/eole/2.9.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 14:53:13 +0200

eole-saltstack (2.9.0-10) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [729de53] desactive salt-* au reconfigure (ref #36547)
  * [2a54cb1] Merge branch '2.8.1/master' into 2.9.0/master
  * [fd1f24e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3785c5f] Emmanuel Garette: Update package since “debian/eole/2.9.0-9”

 -- Emmanuel Garette <egarette@silique.fr>  Wed, 05 Mar 2025 14:15:55 +0100

eole-saltstack (2.9.0-9) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ec413fb] forcer la version de salt (ref #36414)
  * [0779c75] Merge branch '2.8.1/master' into 2.9.0/master
  * [33b92c5] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f9bcc71] Emmanuel Garette: Update package since “debian/eole/2.9.0-8”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 03 Mar 2025 11:40:55 +0100

eole-saltstack (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [195d856] Check on required salt release

  [ Emmanuel Garette ]
  * [e1432bc] ne pas 'planter' Maj-Auto si la source est à jour (ref #36414)
  * [d129bf3] Merge branch '2.8.1/master' into 2.9.0/master
  * [6cc0fac] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c38eed9] Emmanuel Garette: Update package since “debian/eole/2.9.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 11 Feb 2025 08:45:41 +0100

eole-saltstack (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7bd4d9d] fix(saltstack.list): bump to salt-3007.1-eole.5
  * [ceb61d9] Merge branch '2.8.1/master' into 2.9.0/master
  * [4f64f3e] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [62a9ca4] Joël Cuissinat: Update package since “debian/eole/2.9.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Feb 2025 17:48:01 +0100

eole-saltstack (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fb1f229] mise à jour de saltstack (ref #36414)
  * [b036817] mise à jour de saltstack (ref #36414)
  * [409a316] Merge branch '2.8.1/master' into 2.9.0/master
  * [48aa31a] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d453af5] Emmanuel Garette: Update package since “debian/eole/2.9.0-5”

 -- Emmanuel Garette <egarette@silique.fr>  Fri, 31 Jan 2025 18:43:06 +0100

eole-saltstack (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0bbc5d0] Tornado n’est plus installé dans salt.ext
  * [a923be2] Le décorateur @asynchronous n’est plus disponible.
  * [8ef0eb9] La fonction salt.utils.event.get_event à changé de signature.
  * [0559ac4] Internaliser la fonction du module obsolète cgi.

  [ Daniel Dehennin ]
  * [db8370d] fix(3007.1): upgrade rest_eole to latest upstream

  [ Emmanuel Garette ]
  * [4c474d7] Merge branch '2.8.1/master' into 2.9.0/master
  * [1bdfd33] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [07399ba] Emmanuel Garette: Update package since “debian/eole/2.9.0-4”

 -- Emmanuel Garette <egarette@silique.fr>  Mon, 27 Jan 2025 10:06:03 +0100
