=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 7.0.50), python3-py, python3-all-dev
+Build-Depends: debhelper (>= 13), python3-py, python3-all-dev
 Standards-Version: 3.8.4
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
