## eole-saltstack 2.9.0-13

=== debian/changelog ===
eole-saltstack (2.9.0-13) eole-2.9.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3aa65ca] feat(key): add future key for Outils
  * [7242998] Merge branch '2.8.1/master' into 2.9.0/master
  * [f69f923] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d608c4d] Daniel Dehennin: Update package since “debian/eole/2.9.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Nov 2025 16:15:18 +0100
